{
  "exclude": [
    ".git",
    "node_modules",
    ".cursorrules",
    "__pycache__",
    "*.pyc",
    "*.pyo",
    "*.pyd",
    ".Python",
    "env/",
    "venv/",
    ".env*",
    ".ipynb_checkpoints",
    ".vscode/",
    ".idea/",
    "*.swp",
    "*.swo",
    "*.tgz",
    "helmfile.lock",
    "charts/",
    "*secret*",
    "secrets.yaml",
    "secret.yaml",
    "*.env",
    "*.log",
    "*.log.*",
    "build/",
    "dist/",
    "*.egg-info/",
    "*.db",
    "*.sqlite3",
    "data/"
  ]
} 